Subject: Re: bug#66779: 30.0.50; Gnus Article faces are not applied if attachment

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 13:00:11 -0800

reopen 66779
thanks

Björn Bidar <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Manuel Giraud <[email-masked]> writes:
>>
>>> Björn Bidar <[email-masked]> writes:
>>>
>>>> * Description
>>>> When an article contains an attachment faces for things
>>>> such as cites are not applied in the article buffer.
>>>> An example would be an article containing a signature or
>>>> an html and text part.
>>>
>>> Hi,
>>>
>>> I cannot reproduce.  I have reply to a mail (citing its content) and add
>>> a file as attachment.  The cited part is correctly rendered with the
>>> 'gnus-cite-1' face.
>>>
>>> Don't you think it could come from HTML rendering (or washing)?
>>
>> No further comments within 2 months, so I'm closing this bug.
>
> Sorry oversaw the email/forgot to reply. In case you still want my
> reply:

Thanks, and we do of course.  Reopening the bug.

> I was explicitly talking about the text part of the email,
> so nothing regarding rendering.
> I also don't do any washing.
>
> Did you also had a multipart email with text/html and text/plain when
> you tried to reproduce?